BODY {

                SCROLLBAR-FACE-COLOR: #97B3DC; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #97B3DC;
                SCROLLBAR-SHADOW-COLOR: #97B3DC; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #97B3DC;
                SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e2e4e4;
                SCROLLBAR-DARKSHADOW-COLOR: #97B3DC; SCROLLBAR-BASE-COLOR: #97B3DC; 
                FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif 12px;
                font-size: 13px;
                color: White;
}

A:link {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: yellow;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #B8FCA5;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #B8FCA5;
	TEXT-DECORATION: none
}
.text {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	color: #B8FCA5;
	font-size: 12px;
}